Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354565 - [DOCS] Unfortunate spelling mistake for OpenShift
Summary: [DOCS] Unfortunate spelling mistake for OpenShift
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.1.0
Hardware: All
OS: All
urgent
urgent
Target Milestone: ---
: ---
Assignee: Timothy
QA Contact: Vikram Goyal
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks: 1372049
TreeView+ depends on / blocked
 
Reported: 2016-07-11 15:02 UTC by Jonathan Edwards
Modified: 2016-11-08 06:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1372049 (view as bug list)
Environment:
Last Closed: 2016-07-18 06:17:39 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jonathan Edwards 2016-07-11 15:02:44 UTC
Document URL: 
https://access.redhat.com/documentation/en/openshift-dedicated/version-3.1/using-images/#overview-13

Section Number and Name: 
6.5.1.1

Describe the issue: 
First bullet point reads
"Fuse Management Console is not included as Fuse administration views have been integrated directly within the OpenShit Web Console."

Suggestions for improvement: 
s/OpenShit/OpenShift/

Comment 1 Jonathan Edwards 2016-07-11 15:17:31 UTC
also here in the 3.2 docs .. likely inherited from same source:
https://access.redhat.com/documentation/en/openshift-dedicated/3.2/using-images/chapter-6-xpaas-middleware-images


Note You need to log in before you can comment on or make changes to this bug.